Bug 480390 - missing documentation content kickstart-docs.txt command-line.txt
missing documentation content kickstart-docs.txt command-line.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
high Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 14:58 EST by Chris Schanzle
Modified: 2009-04-03 11:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 11:35:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Schanzle 2009-01-16 14:58:49 EST
In /usr/share/doc/anaconda-11.4.1.63/ , kickstart-docs.txt and command-line.txt contain not the expected documentation, but the HTML code for essentially:

Forbidden
Raw pages must be accessed through the primary script entry point.


Version-Release number of selected component (if applicable):
anaconda-11.4.1.63-1

Perhaps a sanity check to ensure the retrieved kickstart-docs.txt & command-line.txt is at least a certain size in bytes in the spec?

Workaround: view kickstart docs at http://fedoraproject.org/wiki/Anaconda/Kickstart ; not sure about command-line.txt.
Comment 2 Chris Lumens 2009-01-22 10:03:53 EST
I've already fixed the documentation in rawhide, though I'm still working on a way to grab the size in the makefile as a sanity check.

The command-line.txt file is grabbed from http://www.fedoraproject.org/wiki/Anaconda/Options.

Note You need to log in before you can comment on or make changes to this bug.